@charset "UTF-8";
body { /*ページ全体の指定*/
	margin: 0;
	padding: 0;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	line-height: 1.4;
	/* [disabled]background-color: #EDFAFF; */
	/* [disabled]background-image: url(img/bg.jpg); */
	background-repeat: repeat;
}
li  {
	text-shadow: 0 1px #FFF;
	height: 29px;
	/* [disabled]width: 209px; */
	margin: 0;
	background-image: url(img/tab1.jpg);
	background-repeat: no-repeat;
	background-position: top;
	list-style-type: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	}
li.top {
	text-shadow: 0 1px #FFF;
	height: 29px;
	/* [disabled]width: 209px; */
	margin: 0;
	background-image: url(img/tab3.jpg);
	background-repeat: no-repeat;
	background-position: top;
	list-style-type: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
li.selected {
	color: #333;
	background-image: url(img/tab2.jpg);
	background-repeat: no-repeat;
	height: 29px;
	/* [disabled]width: 209px; */
	list-style-type: none;
	padding-top: 5px;
		}
		
h6, p      {
	margin-top: 0;	 /* 上マージンを削除すると、マージンを含む div からマージンがはみ出す場合があるという問題を回避できます。残った下マージンにより、後続のエレメントからは離されます。 */
	padding-right: 15px;
	padding-left: 15px;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
h1 { /*見出し1の指定(中央揃え 文字サイズ24px)*/
	margin-top: 0;
	color: #333;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}
h2 { /*見出し2の指定(中央揃え 文字サイズ20px)*/
	margin-top: 0;
	color: #F60;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: left;
}
h3 { /*見出し3の指定(中央揃え 文字サイズ18px)*/
	margin-top: 0;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}
h4 { /*見出し4の指定(左寄せ 文字サイズ16px)*/
	margin-top: 0;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	padding-right: 15px;
	padding-left: 15px;
}
h5 { /*見出し5の指定(左寄せ 文字サイズ14px)*/
	margin-top: 0;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-right: 15px;
	padding-left: 15px;
}
date { /*日時・場所 記載フォントレイアウト*/
	margin-top: 0px;
	color: #333;
	font-size: 18px;
	font-weight: bold;
	margin-right: 15px;
	margin-left: 15px;
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color: #42413C;
	text-decoration: none;
}
a:visited {
	color: #333;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}
a:focus{
outline:none;
}

/* ~~ この固定幅コンテナが他の div を囲みます。~~ */
.container {
	width: auto; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。*/
	margin-top: 0;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	/* [disabled]background-image: url(img/side.jpg); */
	/* [disabled]background-repeat: repeat-x; */
	/* [disabled]background-position: top; */
	background-color: #FFF;
	float: left;
}
#stage {
	width: 1200px; /* 幅に加え、両側を自動値とすることで、レイアウトが中央に揃います。*/
	margin-top: 0;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}

/* ~~ ヘッダーには幅は指定されません。ヘッダーはレイアウトの幅全体まで広がります。ヘッダーには、ユーザー独自のリンクされたロゴに置き換えられるイメージプレースホルダーが含まれます。~~ */
.header {
	height: 80px;
	color: #333;
	width: 1200px;
	background-image: url(img/top.gif);
	background-repeat: no-repeat;
}
.header_home { /*ヘッダー内 右ホームへのリンク部分、背景を変えるには background-imageまたはbackground-colourを変更*/
	height: 75px;
	float: left;
	padding-left: 5px;
	vertical-align: middle;
}
.header_main { /*ヘッダー内 左タイトル部分、背景を変えるには background-imageまたはbackground-colourを変更*/
	height: 73px;
	float: right;
	vertical-align: middle;
	width: 920px;
	margin-right: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: right;
	padding-top: 5px;
}

.content { /*記事内容が入るスペース*/
	width: 1180px;
	float: left;
	padding-bottom: 10px;
	font-size: 14px;
	height: auto;
	padding-top: 20px;
	background-color: #FFF;
	/* [disabled]padding-left: 10px; */
	text-align: center;
}






/* ~~ フッター ~~ */
.footer {
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both; /* この clear プロパティにより .container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */
	background-color: #FC6;
	background-repeat: no-repeat;
	background-position: right;
	height: 40px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	font-size: 18px;
	color: #333;
	text-align: center;
	width: 1200px;
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.content_iframe { /*Home内 更新情報にインラインフレームでrireki.htmlを表示させる為のレイアウト 外枠のイメージや色を変えるにはbackground-imageまたはbackground-colourを変更*/
	height: 220px;
	width: 300px;
	text-align: center;
	padding-top: 45px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-image: url(img/kousin2.jpg);
	background-repeat: no-repeat;
}
.address td{ /*加速器学会事務局住所等を表示するテーブルのレイアウト指定 各ブロックに下線(点線)を表示させている*/
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D8D8D8;
	font-size: 12px;
}
.pankuzu { /*content上部 パンくずメニューのレイアウト・フォント指定*/
	font-size: 11px;
	line-height: 14px;
	text-decoration: none;
	margin-left: 170px;
	display: block;
	padding-top: 10px;
}
hr {
	width: 800px;
}
.pankuzu a:link { /*パンくずメニュー リンクテキスト指定(下線無し・フォントカラー)*/
	text-decoration: none;
	color: #666;
}
.pankuzu a:visited { /*パンくずメニュー リンクテキスト ポインタを指した(フロート)時のフォントカラー指定*/
	text-decoration: none;
	color: #666;
}
.chair { /*組織委員長等 右寄せ表示等の指定*/
	font-size: 14px;
	margin-left: 460px;
	width: auto;
	margin-bottom: 20px;
	margin-top: 20px;
}
.committee {
	font-size: 12px;
	display: block;
	height: auto;
	width: auto;
	padding-top: 20px;
}
.chairman {
	font-size: 14px;
	font-weight: bold;
}
.update {
	font-size: 10px;
	color: #999;
	text-align: right;
}
.side {
	height: auto;
	width: 152px;
	padding-top: 40px;
}
td.menu {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 140px;
}
td.top {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 70px;
}
a img { /* このセレクターは、一部のブラウザーでイメージをリンクで囲んだ場合にイメージの周囲に表示される初期設定の青いボーダーを削除します。 */
	border: none;
}

/* ~~ サイトのリンクのスタイル付けは、ホバー効果を作成するセレクターグループも含め、この順序にする必要があります。~~ */
a:link {
	color: #42413C;
	text-decoration: none;
}
a:visited {
	color: #333;
}
a:hover, a:active, a:focus { /* このセレクターグループは、キーボードを使用するユーザーに対し、マウスを使用するユーザーと同じホバー効果を提供します。 */
	text-decoration: none;
}
